.table4 {
 border-left:#CCCCCC 1px solid;
 border-right:#CCCCCC 1px solid;
 border-top:#CCCCCC 1px solid;
 border-bottom:#CCCCCC 1px solid;  
}
.button1
{
	background-color:#0AB0CD;
	color:#FFFFFF;
	FONT-SIZE: 10px; 
	FONT-FAMILY: Verdana, Tahoma, Arial; 
	font-weight: bold;
}
.button2
{
	background-color:#0163BC;
	color:#FFFFFF;
	FONT-SIZE: 10px; 
	FONT-FAMILY: Verdana, Tahoma, Arial; 
	font-weight: bold;
}
td {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #585858;
}
.bluetext
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #0077CC;
	text-decoration:none;
}
.blocktitle
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	color: #FFFFFF;
}
.grayline
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #C5C5C5;
}
.menu
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #000000;
	text-decoration:none;
}
.menu:hover
{
	color: #C70100;
	background-color: #FFFFFF;
	text-decoration:underline;
}
.onsar
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: FF6622;
	background-color: #F0F0F0;
	text-decoration:none;
	
}
.more
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #0163BC;
	text-decoration:underline;
}
.more:hover
{
	background-color: #F5F5F5;
	color: #FF6622;
}
.gray
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #C2C1C1;
}
.txt
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #4C4C4C;
}
.smalltxt
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #4C4C4C;
}
.langlink
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color: #FFFFFF;
	color:#C10404;
	text-decoration: underline;
}
.langlink:hover
{
	color:#003399;
	text-decoration: none;
}
.nav
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color: #FFFFFF;
	color:#C10404;
	text-decoration: underline;
}
.nav:hover
{
	color:#003399;
	text-decoration: none;
}
.title1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #3E3E3E;
}
.title1:hover
{
	text-decoration:none;
}
.title
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #3E3E3E;
	text-decoration: none;
}
.ctitle
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #045ABC;
	text-decoration: none;
}
.gblinktitle {
	font-family: tahoma, verdana;
	font-size: 11px;
	font-weight: bold;
	color: #444444;
	text-decoration: underline;
}
.gblinktitle:hover {
	background-color:#FFFFFF;
	text-decoration: none;
}
.forumaut {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	background-color: #F0F0F0;
}
.forumdata {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: 4B76C7;
	text-decoration: none;
}
.forumlink {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: C72609;
	text-decoration: underline;
}
.forumlink:hover
{
	background-color:#F0F0F0;
	text-decoration: none;
}
.title55 {
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
	font-weight:bold;
	color: #045ABC;
	text-decoration: none;
}
.submenu
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	background-color: #FFFFFF;
	color:#0263BC;
	text-decoration: underline;
}
.submenu:hover
{
	color:#C10404;
	text-decoration: none;
}
.subsubmenu
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color: #FFFFFF;
	color:#C10404;
	text-decoration: underline;
}
.subsubmenu:hover
{
	color:#0263BC;
	text-decoration: none;
}